@charset "utf-8";  /* b21908 绿 1ea296 按钮 00A578 灰 808080*/

/* 在CSS文件中 */
@font-face {
    font-family: 'AliFont'; /* 自定义的字体名称 */
    src: url('../fonts/alia.ttf') format('woff2'), /* 优先使用woff2格式 */
         url('../fonts/alia.ttf') format('woff'); /* 备选使用woff格式 */
    font-weight: normal; /* 定义字体的粗细 */
    font-style: normal; /* 定义字体的样式 */
}


body{font-size:14px; font-family: "AliFont", "Microsoft Yahei",SimHei,SimSun,sans-serif,"宋体"; color:#393939; background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,th,td,span,p{margin:0;padding:0; user-select: none; box-sizing: border-box;}
form,fieldset,legend,input,textarea{outline:none;}
li{list-style:none;}
img{border:0px; max-width: 100%;}
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}

a:link{color:#666666; text-decoration:none;}
a:visited{color:#666666; text-decoration:none;}
a:hover{color:#1ea296;}

.top_area{height: 80px;}
.top_bg{width: 100%; position: fixed; top: 0px; left: 0px; display: flex; justify-content: space-between; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1); z-index: 1999; background: #fff; height: 68px;}
.top_bg .top{display: flex; padding-left: 12px;}
.top_bg .top .logo{display: flex; align-items: center;}
.top_bg .top .logo_image{font-size: 0px;}
.top_bg .top .logo_info{padding-left: 5px;}
.top_bg .top .logo_info p{font-size: 18px; color: #000}
.top_bg .top .logo_info span{font-size: 12px; color: #999;}

/* 菜单  */
.menu_button{position:absolute; top:50%; transform: translateY(-40%); right:18px;}
.btn_box{position:relative; width:20px; height:30px; display:inline-block;}
.btn_box span{margin-top:4px; display:block; width:20px; height:2px; background-color:#555; transition:.15s cubic-bezier(.75,-.55,.25,1.5);}
.menu_button_active span{position:absolute;}
.menu_button_active span:nth-child(1){top:5px; transform:rotate(45deg);}
.menu_button_active span:nth-child(2){opacity:0;}
.menu_button_active span:nth-child(3){top:5px; transform:rotate(-45deg);}
.menu_list{position:fixed; top:-20px; left:0; height:0px; width:100%; background:#1ea296; overflow:hidden; z-index: 999; padding-top: 20px;}
.menu_list_active{height: 100vh; top: 60px; transition: all 0.3s linear;}
.menu_list_out{height: 0px; transition: all 0.3s linear;}
.menu_list li{font-size: 16px; text-align: center;}
.menu_list li a{color: #fff; display: block; line-height: 60px; height: 60px; font-size: 20px;}

.swiper{width: 92%; margin: 0px auto; aspect-ratio: 2 / 1; overflow: hidden; position: relative; border-radius: 12px; overflow: hidden;}
.swiper-slide{background-position:center; width: 100%; aspect-ratio: 2 / 1; position: relative;}
.swiper-slide>a{text-indent: -9999999px; display: block; height: 100%;}
.swiper-slide .swiper_title{position: absolute; left: 0px; bottom: 0px; width: 100%; height: 50px; line-height: 66px; padding: 0px 18px; overflow: hidden; background: linear-gradient(to top, #28ad89, transparent); color: #fff;}

/* 统一内容框+统一标题 */
.page_box{width: 92%; margin: 0px auto; margin-top: 18px; padding: 12px 10px; box-shadow: 0px 0px 5px rgba(88, 150, 150, 0.15); border-radius: 12px; background: #fff;}
.page_box_title{display: flex; justify-content: space-between; align-items: center; position: relative; overflow: hidden; width: 98%; margin: 0px auto; margin-top: 5px;}
.page_box_title .pbt_title{font-size: 16px; padding-left: 15px;}
.page_box_title .pbt_title:before{width: 6px; height: 100%; content: ' '; position: absolute; left: 0px; top: 50%; transform: translateY(-50%); background: #1ea296; border-radius: 5px;}

.index_ico_list{display: flex; justify-content: space-between; flex-wrap: wrap;}
.index_ico_list .index_ico_box{width: 25%; text-align: center; margin-top: 5px; margin-bottom: 5px;}
.index_ico_list .index_ico_box .index_ico{background: #FFF; width: 72%; margin: 0px auto; padding: 8px; box-shadow: 0px 0px 5px rgba(88, 150, 150, 0.15); border-radius: 28%;}
.index_ico_list .index_ico_box .index_ico img{width: 100%;}
.index_ico_list .index_ico_box .index_ico_title{padding-top: 5px; font-size: 14px;}
.index_ico_list .index_ico_box:first-child .index_ico_title{padding-bottom: 12px;}
.index_ico_list .index_ico_box:nth-child(5) .index_ico_title{padding-bottom: 5px;}

/*首页新闻列表*/
.index_news{width: 92%; margin: 18px auto 0; box-shadow: 0px 0px 5px rgba(88, 150, 150, 0.15); border-radius: 12px; position: relative; display: flex;}
.index_news_bg{background: url('/static/wap/box_bg.jpg') left center no-repeat; background-size: auto 100%; position: absolute; left: 0; top: 0; width: 82px; border-radius: 0px 20px 20px 0px; height: 100%; z-index: -1;}
.index_news_left{width: 72px; display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; margin-right: 6px;}
.index_news_left>div{width: 100%; color: #fff; padding-top: 2px; padding-bottom: 2px; font-size: 12px;}
.index_news_left>div i{font-size: 28px;}
.index_news_list{flex: 1; min-width: 0; padding: 0px 10px; height: 78px; overflow: hidden;}
.index_news_box{font-size: 12px; display: flex; justify-content: space-between; align-items: center; overflow: hidden;}
.index_news_title{flex: 1; min-width: 0; height: 26px; line-height: 26px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.index_news_date{width: 60px; flex-shrink: 0; text-align: right; font-size: 10px; color: #aaa;}

/* 新闻/活动 */
.news_box{display: flex; justify-content: space-between; width: 98%; margin: 0px auto; margin-top: 15px; border-bottom: 1px solid #eee; padding-bottom: 15px; position: relative;}
.news_box:last-child{border-bottom: 0px; padding-bottom: 8px;}
.news_box .news_box_picture{width: 35%; aspect-ratio: 2 / 1; overflow: hidden; border-radius: 8px; position: relative;}
.news_box .news_box_picture img{width: 100%; height: 100%; object-fit: cover;}
.news_box .news_box_picture .news_status{position: absolute; top: 0px; right: 0px; padding: 3px 5px; background: #00A578; color: #fff; font-size: 10px; border-radius: 5px 0px 0px 5px;}
.news_box .news_box_picture .news_end{background: #ff6600;}
.news_box .news_box_info{width: 62%; position: relative; padding-right: 15px;}
.news_box .news_box_title{height: 36px; line-height: 18px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.news_box .news_box_bottom{position: absolute; bottom: 0px; left: 0px; width: 100%; display: flex; justify-content: space-between; font-size: 12px; color: #999; align-items: center;}
.news_box .news_box_bottom .nbb_title{flex: 1; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 20px; line-height: 20px;}
.news_box .news_box_bottom .nbb_date{font-size: 10px; width: 80px;}
.news_box .news_box_ico{position: absolute; top: 50%; transform: translateY(-50%); right: -5px; color: #ccc; font-size: 20px;}

/* 列表页面 */
.search_box{margin-top: 12px; padding: 10px; position: relative;}
.search_box .search_form{width: 100%; overflow: hidden;}
.search_box i{font-size: 20px; color: #9A9A9A;}
.search_box .search_left{display: flex; align-items: center;}
.search_box .search_left input{padding: 5px; padding-left: 8px; border: none; width: 100%;}
.search_box .search_right{position: absolute; right: 10px; top: 50%; transform: translateY(-50%); background: #fff;}

/* 活动中心报名 */
.join_list{position: fixed; left: 0px; bottom: 65px; z-index: 1998; width: 100%; padding: 20px; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1); background: #fff; border-radius: 18px 18px 0px 0px;}
.join_box{border-bottom: 1px dotted #d5d5d5; display: flex; justify-content: space-between; align-items: center; padding-bottom: 8px; margin-bottom: 8px;}
.join_box:last-child{border: none;}
.join_end{text-align: center; color: #999; font-size: 16px; padding-bottom: 18px;}

.join_info{display: flex;}
.join_info span{padding-right: 8px;}
.join_btn{font-size: 12px; color: #fff; background: #00A578; padding: 5px 10px; border-radius: 5px;}
.have_btn{background: #ccc; color: #666;}

/* 会员中心 */
.member_bg{background: url('/static/wap/member_bg.jpg') left center; background-size: cover; width: 100%; height: 250px; position: absolute; z-index: -1; top: 0px; left: 0px; overflow: hidden; border-radius: 0px 0px 15% 15%;}
.member_box{position: relative; width: 92%; margin: 0px auto; padding-top: 32px; padding-bottom: 8px;}
.member_top{display: flex;}
.member_top .member_logo{width: 66px; height: 66px; border-radius: 66px; border: 2px solid #fff; overflow: hidden; box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);}
.member_top .member_logo img{width: 100%; height: 100%; object-fit: cover;}

.member_top .member_info{padding-left: 12px;}
.member_top .member_info .member_name{font-size: 20px; color: #fff; padding-top: 5px;}
.member_top .member_info .member_name span{font-size: 14px;}
.member_top .member_level{display: flex; padding-top: 5px;}
.member_top .member_level div{margin-right: 8px; padding: 5px 8px; background: #fff; border-radius: 5px; font-size: 10px;}
.member_top .member_level div i{padding-right: 3px;}

.member_ico{text-align: right; position: absolute; right: 0px; top: 50%; transform: translateY(-50%);}
.member_ico i{margin-left: 6px; font-size: 22px; color: #f5f5f5;}

.member_count{width: 92%; margin: 0px auto; padding-top: 18px; display: flex; justify-content: space-around; text-align: center; color: #fff; padding-bottom: 18px;}
.member_count .member_count_box>div:first-child{font-size: 18px;}
.member_count .member_count_box>div:nth-child(2){font-size: 12px; padding-top: 3px; color: #C4EBE0; text-shadow: 2px 2px 2px #1CB289;}

.member_menu{display: flex; justify-content: space-between; position: relative; z-index: 1; background: #fff; padding: 25px; margin-top: 5px;}
.member_menu_box{text-align: center; display: flex; flex-direction: column; justify-content: center; width: 18%;}
.member_menu_box i{font-size: 32px; color: #FFF;}
.member_menu_box>div:nth-child(2){font-size: 12px; padding-top: 3px;}
.member_list{padding: 15px 18px;}
.member_list_box{padding: 12px 0px; border-bottom: 1px solid #eee; margin-top: 5px; margin-bottom: 5px; display: flex; align-items: center; font-size: 15px; position: relative;}
.member_list_box i{font-size: 24px; margin-right: 5px;}
.member_list_box .arrow{position: absolute; right: 0px; top: 50%; transform: translateY(-50%); color: #ccc;}

/* 个人资料 */
.member_form{position: relative; width: 100%; box-sizing: border-box; padding: 10px;}
.member_form p{border-bottom: 1px solid #f2f2f2; padding-bottom: 12px; font-size: 15px;}
.member_form .member_form_box{display: flex; margin-top: 12px;}
.member_form .member_form_text{margin-top: 0px; height: 28px; line-height: 28px;}
.member_form .member_form_box label{line-height: 38px; height: 38px; width: 80px; text-align: right;}
.member_form .member_form_box span{line-height: 38px; height: 38px;}
.member_form .member_form_box>div{flex: 1;}
.member_form .member_form_btn{padding-bottom: 8px; padding-top: 18px; text-align: center;}
.member_form .member_form_btn button{width: 50%; margin: 0px auto;}

/* 证书查询 */
.cert_search{width: 80%; margin: 0px auto; padding-top: 72px; padding-bottom: 72px;}
.cert_search_title{text-align: center; font-size: 28px; padding-bottom: 18px;}
.cert_search_form div{width: 100%; margin-top: 18px;}
.cert_search_form div input{width: 100%; padding: 15px; font-size: 16px; padding-left: 10px; border-radius: 8px; border: 1px solid #ddd; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);}


.list_box{width: 92%; margin: 0px auto; margin-top: 25px; box-shadow: 0px 0px 8px rgba(68, 68, 68, 0.15); border-radius: 12px; overflow: hidden;}
.list_box .list_foot{padding: 18px; padding-top: 12px;}
.list_box .list_title{font-size: 16px;}
.list_box .list_subtitle{font-size: 12px; color: #999; padding-top: 5px;}
.list_box .list_date{display: flex; justify-content: space-between; padding-top: 8px; color: #ccc;}

.download_box {display: flex; align-items: center;}
.download_left {width: 70px; flex-shrink: 0; text-align: center; color: #666;}
.download_left span {display: block; font-size: 14px; line-height: 1.4;}
.download_middle {flex: 1; min-width: 0; margin: 0 10px;}
.download_middle .list_title {font-size: 16px; font-weight: 500; color: #333; line-height: 20px; line-height: 20px; margin-bottom: 4px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.download_middle .list_subtitle {font-size: 12px; color: #999; line-height: 18px; height: 36px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.download_right {width: 70px; flex-shrink: 0; text-align: center; font-size: 12px;}
.download_right div{font-weight: bold; margin-bottom: 4px; }
.download_right div a{color: #fff; display: block; background: #ff6600; padding: 5px 3px; border-radius: 5px;}

/* 详情页面 */
.show_box{width: 100%; padding: 20px; padding-top: 8px;}
.page_title{margin-bottom: 16px;}
.page_title h1{font-size: 22px; line-height: 30.8px; font-weight: normal;}
.page_info{display: flex; align-items: center; width: 100%; margin-bottom: 22px;}
.page_info text{padding-right: 8px; color: #ccc;}
.page_content{line-height: 28px;}
.page_content img{height: auto;}
.page_view{padding-top: 18px; color: #ccc;}

/* 分页样式 */
.page{width: 92%; margin: 0px auto; padding-top: 28px;}
.page ul{display: flex; justify-content: center;}
.page ul li{margin-right: 2px; margin-left: 2px; background: #fff; border:1px solid #ddd; border-radius: 5px;}
.page ul .active{background: #00A578; border: 1px solid #008762;}
.page ul li a,.page ul li span{padding: 5px 8px; display: block;}
.page ul .active a{color: #fff;}

/* 选项卡样式 */


/*底部菜单介绍*/
.foot_area{width: 100%; height: 100px; overflow: hidden;}
.foot{position: fixed; left: 0px; bottom: 0px; z-index: 39999; width: 100%; height: 80px; border-radius: 18px 18px 0px 0px; display: flex; justify-content: space-between; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1); background: #fff;}
.foot .foot_box{width: 25%; text-align: center; padding-top: 12px; padding-bottom: 25px; color: #999;}
.foot .foot_on,.foot .foot_on a{color: #1ea296;}
.foot .foot_box .foot_ico{padding-bottom: 3px;}
.foot .foot_box div{width: 100%;}
.foot .foot_box div i{font-size: 28px;}
.antui_foot_text{width: 100%; text-align: center; padding-top:32px; font-size: 12px; padding-bottom: 18px; color: #999;}
.antui_foot_text span{color: #a5a5a5; display: block;}

/* 统一按钮 */
.ant_btn{width: 100%; margin: 0px auto; background: #00A568; border-radius: 100px; height: 42px; line-height: 42px; text-align: center; color: #fff; font-size: 16px; margin-top: 32px; cursor: pointer;}
.ant_btn:hover{background: #FE8E28;}
.ant_small{width: 132px;}
.ant_big{width: 232px;}
.ant_btn a{color: #fff; display: block;}

/* 统一弹窗 */
.popu_box{width: 80%; padding: 20px; background: #fff; box-shadow: 0px 0px 5px rgba(88, 150, 150, 0.15); border-radius: 12px; position: fixed; top: 50%; left: 50%; z-index: 29999; opacity: 0; visibility: hidden; transform: translate(-50%, 100%); transition: all 0.2s linear;}
.popu_show{opacity: 1; visibility: visible; transform: translate(-50%, -60%);}
.popu_box .popu_note{font-size: 10px; color: #ff6600; padding-top: 12px;}
.popu_box .popu_title{color: #00A578; font-size: 18px; display: flex;}
.popu_box .popu_title span{position: relative; padding-bottom: 8px; display: block;}
.popu_box .popu_title span:after{content: ' '; position: absolute; bottom: 0px; height: 4px; background: #00A578; border-radius: 2px; width: 20px; left: 50%; transform: translateX(-50%);}
.popu_box .ant_btn{border-radius: 8px;}
.form_box{margin-top: 12px; position: relative; width: 100%;}
.form_box input,.form_box select{border: 1px solid #ccc; border-radius: 8px; width: 100%; padding: 8px 12px;}
.form_date{display: none;}
.get_code{position: absolute; right: 5px; top: 50%; transform: translateY(-50%); padding: 5px 10px; background: #00A578; color: #fff; font-size: 12px; border-radius: 8px;}

.page_close{position: absolute; left: 50%; transform: translateX(-50%); bottom: -50px; font-size: 32px; color: #fff; text-align: center;}
.page_close2{position: absolute; top: 12px; right: 12px; font-size: 24px;}
.page_mark{width: 100%; position: fixed; left: 0px; top: 0px; bottom: 0px; height: 100%; background: none; z-index: 29997;}
.page_bg{width: 100%; position: fixed; left: 0px; top: 0px; bottom: 0px; height: 100%; background: rgba(0, 0, 0, 0.65); z-index: 29998; display: none;}
.body_bg{background: #f5f5f5;}